Bug-Database: https://gitlab.com/accounts-sso/accounts-qml-module/issues
Bug-Submit: https://gitlab.com/accounts-sso/accounts-qml-module/issues/new
Donation: https://ubports.com/donate
Repository: https://gitlab.com/accounts-sso/accounts-qml-module
Repository-Browse: https://gitlab.com/accounts-sso/accounts-qml-module
